;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"reverse"
"leviCivitaSymbol"
"collectUnder"
"primPartElseUnitCanonical"
"normalizePLS!"
"cyclicSubmodule"
"isK?"
"quasiAlgebraicSet"
"compiledFunction"
"empty?"
"fortranCarriageReturn"
"testcaseNoClear"
"position"
"acotIfCan"
"digamma"
"write!"
"indexName"
"weierstrassSigma"
"nodeOf?"
"movedPoints"
"factorPolynomial"
"cot2tan"
"reduced?"
"lifting"
"modifyPointData"
"branchPointAtInfinity?"
"enumerate"
"initiallyReduce"
"toPermutationIfCan"
"sinhcosh"
"useSingleFactorBound"
"getVariable"
"primitive?"
"get_variables"
"genVectorStream"
"OMputEndAtp"
"messagePrint"
"hdmpToDmp"
"xftestRealEquals"
"cPower"
"npcoef"
"matrixDimensions"
"fibonacci"
"print"
"airyBiPrime"
"integ_df"
"idealiser"
"constant?"
"script"
"condition"
"SPDE1"
"terms"
"coleman"
"canonicalIfCan"
"cartesianPower"
"basisOfCentroid"
"build"
"alphabetic?"
"upperCase?"
"iiacsch"
"oddlambert"
"transformationMatrix"
"mathieu22"
"rationalIfCan"
"startStats!"
"purelyAlgebraic?"
"moebiusFunction"
"palgint"
"rightOne"
"lazyVariations"
"quoted?"
"pToHdmp"
"freeCumulants"
"csc2sin"
"ramified?"
"lhs"
"push!"
"collectQuasiMonic"
"printSys"
"numberOfComputedEntries"
"toStringUnwrapped"
"factorize"
"xftestEqualsAux"
"newton"
"rationalPoints"
"addPoint2"
"tValues"
"partialQuotients"
"arbFunctions"
"legendre"
"isBoundNode?"
"iicoth"
"qswapRows!"
"distributionByMoments"
"struveH"
"truncate"
"subNodeOf?"
"testfg"
"S"
"exponentb"
"expandPower"
"addMatch"
"xftestComplexEqualsAux"
"expandTrigProducts"
"noKaratsuba"
"leftExtendedGcd"
"smith"
"minus!"
"parseSki"
"weightedDistanceMatrix"
"lcmCoef"
"normalise"
"hasPredicate?"
"iiasech"
"relativeApprox"
"generic?"
"testsc"
"kernel"
"factorAndSplit"
"opType"
"radicalEigenvector"
"initTable!"
"complementSpace"
"iilog"
"incXfPass"
"testComplexEquals"
"homologyc2"
"OMgetApp"
"boundOfCauchy"
"testfo"
"fixPredicate"
"critM"
"quartic"
"OMgetEndAttr"
"indicialEquations"
"slash"
"functionGraph"
"laurentIfCan"
"mainVariable?"
"quasiRegular"
"OMencodingBinary"
"varList"
"FormatRoman"
"internalZeroSetSplit"
"multiple"
"exponential"
"primitivePart"
"maxrow"
"LLFPI_to_LPA"
"setOfMinN"
"landen1"
"insert!"
"basisOfCommutingElements"
"getZechTable"
"cAcsc"
"scan"
"numFunEvals3D"
"setScreenResolution"
"iteratedInitials"
"submod"
"find_relation"
"transcendent?"
"exponential1"
"jacobiZeta"
"split"
"ldegree"
"ode2"
"basisOfLeftNucleus"
"logpart"
"sn2"
"prinb"
"next"
"bernoulliDistribution01"
"exptMod"
"dioSolve"
"seriesSolve"
"routeNodeWeight"
"subresultants"
"puiseux"
"specialTrigs"
"increment"
"outputList"
"fortFormatHead"
"lazyEvaluate"
"isAcyclic?"
"substHP"
"hdmpToP"
"nthRootIfCan"
"nary?"
"tab"
"totalDegree"
"reduceLODE"
"gradient"
"rightUnit"
"useEisensteinCriterion"
"boxBoundary"
"hadamard"
"testComplexEqualsAux"
"OMreadStr"
"explogs2trigs"
"showArrayValues"
"structuralConstants"
"invertible?"
"guessADE"
"wronskianMatrix"
"isPoint?"
"getDatabase"
"initials"
"eigenMatrix"
"positive?"
"homogeneous?"
"testNotEquals"
"sipnt"
"imagi"
"mapUnivariateIfCan"
"Nul"
"getVert"
"orientedFacetSigned"
"mrv_limit1"
"weierstrassPPrime"
"pair?"
"~="
"stransform"
"nextSublist"
"addSceneGroup"
"topPredicate"
"insertTop!"
"taylorIfCan"
"maxrank"
"torsionIfCan"
"algebraicVariables"
"color"
"distributionByJacobiParameters"
"absolutelyIrreducible?"
"And"
"tanh"
"not"
"rectangularMatrix"
"getDialect"
"setClosed"
"leftRankPolynomial"
"leaf?"
"possibleOrder"
"removeConstantTerm"
"fortranCharacter"
"leftNorm"
"iiacos"
"optional"
"cartesian"
"intersection"
"setSimplifyDenomsFlag"
"createRandomElement"
"tryFunctionalDecomposition"
"coefficients"
"partialNumerators"
"guessRat"
"duplicates?"
"complementaryBasis"
"OMgetBind"
"checkType"
"truncated_multiplication"
"internalDecompose"
"addSceneDef"
"every?"
"triangle"
"diffHP"
"cos"
"regime"
"e"
"meet"
"isPower"
"rightUnits"
"ParCondList"
"startTableInvSet!"
"rootBound"
"cotIfCan"
"cycleEntry"
"subdivide"
"antiCommutative?"
"limitPlus"
"pointData"
"power!"
"testRelativePrecision"
"flatten"
"sierpinskiDivide"
"variables"
"surface"
"principalIdeal"
"toseInvertibleSet"
"Or"
"parallel"
"palgLODE"
"startTableGcd!"
"setMode"
"do_param_RDE"
"extract"
"tanNa"
"projectionSet"
"distributionByEvenMoments"
"mainValue"
"cExp"
"incPass"
"setImagSteps"
"numberOfChildren"
"update!"
"minordet"
"iAiryAiPrime"
"kroneckerDelta"
"complete"
"removeDuplicates"
"log1"
"OMputAtp"
"leadingCoefficient"
"axes"
"mrv_normalize"
"BumInSepFFE"
"variableOf"
"bitTruth"
"xftestLibraryError"
"exprToGenUPS"
"rotate"
"secIfCan"
"setEpilogue!"
"poissonDistribution"
"normalDenom"
"exp1"
"aQuartic"
"withPredicates"
"unaryFunction"
"toPermutation"
"atan1"
"permutation"
"ParCond"
"mainContent"
"pdct"
"semiIndiceSubResultantEuclidean"
"sincos"
"infinityNorm"
"algebraicOf"
"canonicalMoebiusFunction"
"invmod"
"maxMixedDegree"
"changeWeightLevel"
"trapezoidalo"
"roughUnitIdeal?"
"setFormats!"
"lexTriangular"
"setProperty"
"iidigamma"
"interReduce"
"pmintegrate"
"roman"
"cAsec"
"lSpaceBasis"
"coeffs0"
"ratexprInverse"
"normFactors"
"logicF"
"fractionPart"
"lighting"
"lift1"
"entry?"
"characteristicSet"
"variable"
"admissibleLinearSystem"
"dunceHat"
"rightQuotient"
"hasoln"
"tryFunctionalDecomposition?"
"times!"
"getCode"
"shellSort"
"extend"
"insertRoot!"
"factorList"
"cycleRagits"
"select"
"li_int"
"lastSubResultantEuclidean"
"getRef"
"project"
"showFortranOutputStack"
"applyQuote"
"STransform2"
"octon"
"gbasisExtend"
"trivialIdeal?"
"refine"
"ptFunc"
"previous"
"eliminationTransformations"
"leadingIdeal"
"zerosOf"
"wordsForStrongGenerators"
"asinhIfCan"
"degreePartition"
"fort_format_types"
"reductum"
"gramschmidt"
"removeSuperfluousCases"
"jacobiDn"
"controlPanel"
"linear"
"posetO6"
"statement2Fortran"
"defineProperty"
"setsubMatrix!"
"cTanh"
"cRationalPower"
"jetVariables"
"addSceneTransform"
"pa_to_sup"
"parse"
"guessAlgDep"
"noncommutativeJordanAlgebra?"
"getMultiplicationTable"
"append!"
"reducedForm"
"minimalPolynomial"
"floor"
"changeVar"
"subPencil"
"select!"
"minimalMatrix"
"OMgetSymbol"
"r2m"
"node"
"associatorDependence"
"refineUR!"
"mrv_rewrite0"
"updateStatus!"
"factorFraction"
"viewZoomDefault"
"booleanConvolution"
"dim"
"adaptive"
"totolex"
"displayKind"
"OMgetEndAtp"
"divideExponents"
"orbits"
"reduction"
"noLinearFactor?"
"SturmHabichtMultiple"
"mrv_limit"
"completelyOrderedSet"
"quatern"
"eigenvector"
"compose"
"createSceneArrows"
"rotate!"
"factorizationSolve"
"Ci"
"realRoots"
"linearPolynomials"
"swapRowsColumns!"
"ordinalMul"
"extractPoint"
"series"
"lambert_via_newton2"
"iiatan"
"extendIfCan"
"nextColeman"
"resultantEuclidean"
"musserTrials"
"arrowsFromNode"
"uppertriangular?"
"cAtan"
"infix"
"represents"
"vertConcat"
"mkIntegral"
"unitCanonical"
"do_quo"
">="
"gnuDraw"
"height"
"makeDisjoint"
"intBasis"
"iiasinh"
"setCondition!"
"isLambda?"
"returnTypeOf"
"reciprocalPolynomial"
"extractSymbol"
"outputFixed"
"ignore?"
"formalDiff2"
"atType"
"map!"
"linearDependenceOverZ"
"iidsum"
"points"
"diagramSvg2"
"rational?"
"discriminant"
"variableName"
"patternMatchTimes"
"car"
"refine!"
"phiCoord"
"qinterval"
"laguerre"
"continuedFraction"
"HP_solve_I"
"code"
"createX"
"algint"
"dSubst"
"asinIfCan"
"I"
"constantOperator"
"void"
"weierstrassHalfPeriods"
"lfintegrate"
"outputSpacing"
"coerceL"
"cyclotomic?"
"status"
"deepestTail"
"infinite?"
"genericLeftDiscriminant"
"realEigenvalues"
"subSet"
"setGcdMode"
"lp"
"createArrows2Din2D"
"rewriteSetByReducingWithParticularGenerators"
"circle"
"setMinPoints3D"
"differentialVariables"
"OMputError"
"pol"
"createZechTable"
"mdeg"
"powmod"
"tensor"
"removeSinhSq"
"VSUPPI_to_VPA"
"diff_map"
"powern"
"cAcosh"
"iiacot"
"viewPosDefault"
"solveInField"
"laurent"
"listOfLists"
"parseVar"
"SturmHabichtSequence"
"gcdBasis"
"dimensions"
"iiasin"
"next_sousResultant2"
"hasTopPredicate?"
"numberOfFactors"
"createPrimitiveNormalPoly"
"upperCase!"
"lazyPseudoDivide"
"LLF_to_LPA"
"distanceSquared"
"outDegree"
"torusSurface"
"redpps"
"polyPart"
"jacobiParameters"
"geometric"
"leftMinimization"
"summation"
"startTable!"
"spanningTreeNode"
"isNodeLeaf?"
"subspace?"
"max"
"solveLinear"
"curveColor"
"acschIfCan"
"findCycle"
"checkForZero"
"lommelS2"
"subspace"
"identity"
"denomLODE"
"clipParametric"
"sivec"
"leftRecip"
"char_pol_via_den_interpolation"
"fortranLiteralLine"
"invertALS"
"qaddColumns!"
"monomials"
"pureLex"
"jacobian"
"poisson"
"cyclePartition"
"bivariate?"
"bandMatrix"
"cycleTail"
"dispStatement"
"idealSimplify"
"kummerU"
"HP_solve_A"
"fortranLiteral"
"has?"
"qelt"
"sqrt"
"innerSolve"
"dAndcExp"
"localReal?"
"abelianGroup"
"setAdaptive3D"
"qsqrt"
"wreath"
"genericRightDiscriminant"
"mmul"
"setPredicates"
"conical"
"pushdown"
"coefChoose"
"ReduceOrder"
"GT"
"unrankImproperPartitions0"
"modular_compose"
"expPot"
"shallowExpand"
"formatInteger"
"computeBasis"
"createWidth"
"chineseRemainder"
"components"
"tubePoints"
"hermiteH"
"tanh2trigh"
"toroidal"
"groebnerIdeal"
"uniform"
"UTS2UP"
"atrapezoidal"
"complex"
"one"
"fortranDouble"
"nsqfree"
"setIntersection"
"approxSqrt"
"permutationGroup"
"coth2trigh"
"viewpoint"
"permutations"
"chainSubResultants"
"cdr"
"numberOfFractionalTerms"
"subset?"
"principalSubResultantSet"
"sunion"
"remap_variables"
"ShiftAction"
"singleFactorBound"
"henselFact"
"radicalSolve"
"jordanAlgebra?"
">"
"var1Steps"
"class"
"prod"
"semiResultantReduitEuclidean"
"lowerSet"
"leftTraceMatrix"
"ipow"
"totalDegreeSorted"
"fortranDoubleComplex"
"homologyzc2"
"pre_lr"
"horizSplit"
"diffP"
"moebiusBand"
"modifyPoint"
"input"
"integral?"
"graphState"
"radicalSimplify"
"homogeneous"
"besselI"
"laplacianMatrix"
"enterInCache"
"extended_gcd"
"prolateSpheroidal"
"compdegd"
"getMaxLeft"
"basisOfMiddleNucleus"
"pre_smith"
"one?"
"normalizedAssociate"
"powerAssociative?"
"find"
"setPoly"
"power_matrix"
"addRowsColumns!"
"integralDerivationMatrix"
"airyAi"
"head"
"samplePoint"
"OMgetEndBVar"
"alg_split_roots"
"objects"
"routeArrowWeight"
"remainder!"
"lub"
"returnType!"
"isDirected?"
"factorOfDegree"
"saturate"
"parametric?"
"linearAssociatedLog"
"printInfo"
"acoth"
"createPlot1Din2D"
"complexEigenvectors"
"width"
"arity"
"badValues"
"expression2Fortran1"
"inverseIntegralMatrix"
"linearAssociatedOrder"
"asimpson"
"altsupersub"
"rombergo"
"cylindrical"
"palgint0"
"irreducibleRepresentation"
"formatStep"
"rightZero"
"cup"
"homology"
"isExpt"
"setRealSteps"
"matrixConcat3D"
"RittWuCompare"
"OMopenString"
"zetaMatrix"
"useEisensteinCriterion?"
"free?"
"booleanCumulants"
"OMgetAtp"
"OMunhandledSymbol"
"delta"
"qnilpotent?"
"rc"
"ode"
"triangular?"
"rootNormalize"
"kovacic"
"unkextint"
"lambda"
"addSceneLines"
"nthExpon"
"OMputBVar"
"cAtanh"
"dot"
"index?"
"leftTrim"
"graeffe"
"lowerCase!"
"iiacsc"
"D"
"expression2Fortran"
"rightRemainder"
"monomial"
"subResultantGcd"
"sin"
"iitan"
"irreducibleFactor"
"getGoodPrime"
"expint"
"columnMatrix"
"unravel"
"maxint"
"update"
"fractRagits"
"LLL"
"positiveSolve"
"genericLeftNorm"
"rabs"
"mulmod"
"getStatement"
"ricDsolve"
"definingInequation"
"rightExactQuotient"
"primitiveRowEchelon"
"expr_to_series"
"unitsColorDefault"
"refactor"
"bind"
"setProperties"
"nlde"
"label"
"palgintegrate"
"alternatingGroup"
"popFortranOutputStack"
"subNode?"
"dP"
"multisect"
"nthFactor"
"coAdjoint"
"red"
"F2EXPRR"
"chain"
"HP_solve_P"
"legendreP"
"toggleAlternativeOutput"
"tan2cot"
"ellipticRF"
"open?"
"modpreduction"
"rootPower"
"iprint"
"removeIrreducibleRedundantFactors"
"length"
"ini_rdata"
"splitConstant"
"lambert"
"removeRowsColumns"
"useSingleFactorBound?"
"omError"
"solveRetract"
"OMsend"
"nullSpace"
"append"
"showTypeInOutput"
"to_UP"
"equality"
"weight"
"showScalarValues"
"drawComplex"
"wrregime"
"maxDegree"
"relationsIdeal"
"UnVectorise"
"eFromBinaryMap"
"completeTransitivity"
"ksec"
"maxRowIndex"
"factorizationEquations"
"ansatz"
"name"
"diff"
"prepareSubResAlgo"
"squareFreePolynomial"
"leftQuotient"
"debug3D"
"minPoly"
"LyndonWordsList"
"iisinh"
"coChain"
"zeroOf"
"spnt"
"getMult"
"inf"
"numDepVar"
"paraboloidal"
"constantKernel"
"createNormalPoly"
"subscript"
"nextPrime"
"filename"
"halfExtendedResultant2"
"leftIdentity"
"makeCrit"
"toSVG"
"xftestTrue"
"columns"
"iitanh"
"genericRightMinimalPolynomial"
"rightNorm"
"additive?"
"li2"
"OMgetAttr"
"doubleResultant"
"nelem"
"nodeFromNode"
"rule"
"upperCase"
"aLinear"
"uniform01"
"rational_reconstruction"
"rename!"
"hashUpdate!"
"constantRight"
"ellipticRD"
"exQuo"
"plus!"
"palgRDE0"
"canonicalBasis"
"setPosition"
"moment2booleanCumulant"
"setSimpMode"
"insertMatch"
"copyInto!"
"nor"
"arrowName"
"rationalPower"
"boolWordPermute"
"iipolygamma"
"cubicalComplex"
"polygon"
"getEq"
"reduceByQuasiMonic"
"tanIfCan"
"printingInfo?"
"outputGeneral"
"makeFR"
"coefficientSet"
"qsetrest!"
"addSceneIFS"
"lowerCase?"
"reduceMod"
"declare"
"monicDecomposeIfCan"
"iisqrt3"
"algDepHP"
"linearlyDependentOverConstants?"
"gen_ef"
"nextPrimitiveNormalPoly"
"lexico"
"findPoint"
"addWArrow!"
"rquo"
"fintegrate"
"bezoutDiscriminant"
"asin"
"atan"
"isSubsetOf?"
"commonDenominator"
"blue"
"twoFactor"
"epilogue"
"totalfract"
"normalElement"
"units"
"jacobiP"
"setFormat!"
"alphanumeric?"
"getNames"
"cons"
"charlierC"
"cot2trig"
"clearTable!"
"algebraicSort"
"associator"
"OMgetEndApp"
"rows"
"linearization"
"freeCumulant2moment"
"makeEq"
"characteristic"
"decompose"
"euclideanGroebner"
"linear?"
"empty"
"hankelDeterminants"
"hypergeometric0F1"
"setelt!"
"lambert_via_newton1"
"quo"
"splitNodeOf!"
"internalSubQuasiComponent?"
"unitPart"
"definingEquations"
"algextint_base"
"newline"
"colSlice"
"enqueue!"
"horizJoin"
"elimZeroCols!"
"left_ext_GCD"
"drawCurves"
"general_Lambert_product"
"commutator"
"odd_partitions"
"exp"
"pack_modulus"
"do_with_error_env1"
"adjacencyMatrix"
"qcoerce"
"cycleClosed"
"uncouplingMatrices"
"has_op?"
"varselect"
"polarCoordinates"
"definingPolynomial"
"rotatex"
"setHandler!"
"addSceneBox"
"makeViewport2D"
"prem"
"SturmHabichtCoefficients"
"semiResultantEuclidean2"
"csc"
"notelem"
"lineIntersect"
"optional?"
"spherical"
"guessExpRat"
"disableAlternativeOutput"
"primitiveMonomials"
"palgLODE0"
"prime"
"handler"
"gderiv"
"complexEigenvalues"
"exponent"
"root"
"addMatchRestricted"
"fort_clean_lines"
"moebiusMu"
"pointColor"
"rightFamily"
"qsetfirst!"
"members"
"erfi"
"createLowComplexityNormalBasis"
"doubleRank"
"gcd"
"any?"
"polynomial?"
"squareFreeLexTriangular"
"retractIfCan"
"scanOneDimSubspaces"
"critT"
"precision"
"level"
"invmultisect"
"wholePart"
"handle_imaginary"
"variable?"
"cos2sec"
"log"
"physicalLength!"
"diagonalProduct"
"freePoissonDistribution"
"rubiksGroup"
"risch_de_ext"
"btwFact"
"internalLastSubResultant"
"integerBound"
"pushuconst"
"radicalEigenvalues"
"option?"
"oddInfiniteProduct"
"readIfCan!"
"tablePow"
"logical?"
"plus"
"monotoneCumulant2moment"
"getMaxRight"
"solid?"
"distinct_partitions"
"deltaComplex"
"cSech"
"midpoint"
"arg2"
"display"
"univariatePolynomialsGcds"
"string"
"internalIntegrate0"
"OMputString"
"tubeRadiusDefault"
"getNotation"
"leftScalarTimes!"
"dilate"
"compactFraction"
"lie"
"redmat"
"tubePointsDefault"
"ravel"
"spanningForestArrow"
"title"
"viewSizeDefault"
"writeXml"
"divide"
"sequences"
"bernoulli"
"bracket"
"solveid"
"matrixGcd"
"compound"
"false"
"normalize!"
"alphaHilbert"
"addPoint"
"deepExpand"
"certainlySubVariety?"
"swap"
"result"
"addSceneArrows"
"createNormalElement"
"solveFor"
"createSceneMaterial"
"~"
"emptyLattice"
"extendToPoint"
"completeEval"
"useNagFunctions"
"groebner"
"det_via_common_denominator"
"primextint"
"mapdiv"
"copies"
"selectPolynomials"
"setOrder"
"iCompose"
"discriminantSet"
"complexElementary"
"logextint"
"cosh"
"resultantReduit"
"loop"
"sample"
"naryPlus"
"makeYoungTableau"
"gcdPolynomial"
"cCoth"
"quppertriangular?"
"graphs"
"aromberg"
"rightScalarTimes!"
"dimensionsOf"
"PollardSmallFactor"
"isQuotient"
"symmetricGroup"
"viewWriteDefault"
"taylor"
"exponentialOrder"
"applyRules"
"imagK"
"externalList"
"invertIfCan"
"R1_to_R2_coercion"
"romberg"
"nullSpaceOverConstants"
"constructOrdered"
"compBound"
"probablyZeroDim?"
"subordinationConvolution"
"symFunc"
"iicot"
"reorder"
"fortranLogical"
"writeSvg"
"distinct_partition"
"variationOfParameters"
"polCase"
"internal?"
"lazyPseudoRemainder"
"multivariate"
"weierstrassP0"
"parseILTerm"
"selectAndPolynomials"
"scalar?"
"band"
"setMult"
"naiveBeckermannLabahn0"
"quasiComponent"
"iExquo"
"asec"
"svec"
"An"
"beauzamyBound"
"formatExpression"
"log10"
"algebraicGcd"
"newReduc"
"LiePolyIfCan"
"addSceneUse"
"simpson"
"decimal"
"pad"
"LazardQuotient2"
"indices"
"id"
"cycleElt"
"clexSmaller?"
"multiIndex"
"testfn"
"maximumExponent"
"sup"
"viewDefaults"
"smesh"
"pleskenSplit"
"numer"
"routeArrows"
"weightedGraph"
"alpha"
"ScanFloatIgnoreSpaces"
"genericRightNorm"
"besselY"
"shufflein"
"sin?"
"clipSurface"
"pi"
"assoc"
"cycleSplit!"
"repeatedIndex"
"\\/"
"guess"
"extension"
"smaller?"
"linearDependenceOverConstants"
"associatedEquations"
"newTypeLists"
"ranges"
"cAsech"
"stFunc2"
"scaleALS"
"super"
"block"
"countable?"
"isOp"
"my_digamma"
"loopPoints"
"columnSpace"
"fracPart"
"expressIdealMember"
"bitCoef"
"internalAugment"
"check"
"failed"
"product"
"squareMatrix"
"testcx"
"GE"
"numberOfMonomials"
"multiple?"
"separateFactors"
"autoReduced?"
"weierstrassPPrime0"
"nextPrimitivePoly"
"distributionByMonotoneCumulants"
"finite?"
"inverseIntegralMatrixAtInfinity"
"jacobiPathArray"
"dominantTerm"
"sinh"
"transpose"
"nextIrreduciblePoly"
"topFortranOutputStack"
"deductions"
"keys"
"quotientByP"
"currentSubProgram"
"padicallyExpand"
"integralAtInfinity?"
"removeCosSq"
"suchThat"
"OMlistCDs"
"generalizedEigenvector"
"inconsistent?"
"viewport3D"
"coefficient"
"faceMap"
"appendSupport!"
"lc"
"acos"
"rowEchelon"
"iifact"
"normalizedDivide"
"homologyz"
"rationalPoint?"
"leftRemainder"
"medialSet"
"allDegrees"
"trueEqual"
"dimS"
"ramifiedAtInfinity?"
"orthogonalConvolution"
"cAsinh"
"maxPower"
"generateIrredPoly"
"Gamma"
"derivative"
"integer?"
"right"
"space"
"moreAlgebraic?"
"rightTraceMatrix"
"makeTerm"
"sturmSequence"
"retractable?"
"ridHack1"
"leftZero"
"reopen!"
"intChoose"
"complexExpand"
"unary?"
"mainVariable"
"setright!"
"screenCoords"
"addPlot1Din2Dparametric"
"tex"
"delay"
"cycleOpen"
"lastSubResultant"
"leftFamily"
"isVector?"
"makeFEq"
"lists"
"number?"
"insertBottom!"
"innerEigenvectors"
"weierstrassSigma0"
"sphereSolid"
"statistics"
"univariate?"
"bernoulliB"
"qequal?"
"linearExtend"
"ode1"
"inHallBasis?"
"mrv_sign"
"transcendentalDecompose"
"next_subResultant2"
"complexNumeric"
"reseed"
"shiftRoots"
"removeRedundantFactorsInPols"
"setleaves!"
"_|_"
"taylorQuoByVar"
"consRow!"
"size"
"index"
"repeating?"
"multiplicative?"
"cosSinInfo"
"HenselLift"
"mindegTerm"
"OMcloseConn"
"iiHypergeometricF"
"testpd"
"singular?"
"mask"
"iisec"
"extensionDegree"
"list"
"to_mod_pa"
"meijerG"
"writeVRML"
"reduceBasis"
"badNum"
"clipWithRanges"
"OMgetObject"
"pade"
"get_elliptics"
"arrowsToNode"
"sylvesterSequence"
"toPoint"
"child?"
"setTransform!"
"B1solve"
"spanningForestNode"
"subCase?"
"replaceKthElement"
"infRittWu?"
"putColorInfo"
"nextPartition"
"double?"
"toseInvertible?"
"coproduct"
"setMinPoints"
"basicSet"
"univariateSolve"
"rightMult"
"charthRoot"
"realEigenvectors"
"do_with_error_env2"
"generalInterpolation"
"entries"
"le"
"unparse"
"domainOf"
"colorFunction"
"omega"
"typeList"
"read!"
"printStats!"
"twist"
"seedRandom"
"multi_SPDE"
"graphStates"
"someBasis"
"unit?"
"recur"
"balancedFactorisation"
"directProduct"
"erf"
"alg_trial_division"
"leadingTerm"
"<"
"mkPrim"
"guessPade"
"logIfCan"
"maxLevel"
"getType"
"detSys"
"evaluateInverse"
"elliptic"
"changeBase"
"sinhIfCan"
"qmultiplyColumn!"
"rmap"
"radicalRoots"
"mainForm"
"refinementEquations"
"coordinate"
"linearize"
"positiveRemainder"
"parametersOf"
"remove_denoms"
"countRealRoots"
"duplicates"
"subMatrix"
"inspect"
"scalarTypeOf"
"LUSolve"
"numberOfComponents"
"diagramWidth"
"whatInfinity"
"addChild!"
"FG2F"
"numberOfComposites"
"resetBadValues"
"EQ"
"pretendOfType"
"jacobiMatrix"
"particularSolutionOverQ"
"findNode"
"yCoordinates"
"diagramHeight"
"square?"
"integralRepresents"
"solveLinearOverConstants"
"decXfFatal"
"kummerM"
"reshape"
"iexactQuo"
"do_with_error_env3"
"show"
"type"
"shiftLeft"
"llprop"
"droot"
"multiset"
"denominator"
"addScenePattern"
"comparison"
"OMgetString"
"oblateSpheroidal"
"karatsuba"
"reduce"
"posetM5"
"xftestNotEquals"
"appendPoint"
"minusInfinity"
"besselJ"
"cocyclotomic_decomposition"
"meshFun2Var"
"vconcat"
"eq"
"biRank"
"collect"
"decFatal"
"divideIfCan"
"closedCurve?"
"property"
"polar"
"corrPoly"
"representationType"
"tab1"
"isS?"
"showClipRegion"
"retract"
"qzero?"
"roughSubIdeal?"
"setFieldInfo"
"zRange"
"declare!"
"normalisePoint"
"vector_add_mul"
"zeroSetSplitIntoTriangularSystems"
"rightPower"
"critpOrder"
"rightFactorIfCan"
"getName"
"divergence"
"isCompound?"
"naiveBeckermannLabahnMultipoint"
"trailingCoefficient"
"quotedOperators"
"equal?"
"intcompBasis"
"skewSFunction"
"copy_slice"
"totalGroebner"
"pseudoRemainder"
"round"
"filterUntil"
"permutationRepresentation"
"setnext!"
"createSceneText"
"basisOfLeftNucloid"
"presuper"
"cLog"
"leastPower"
"quadraticNorm"
"sub"
"bright"
"diagramSvg"
"extractIndex"
"knownHandler?"
"Delta"
"mapGen"
"stripCommentsAndBlanks"
"undirectedGraph"
"testDim"
"addColumnsRows!"
"raisePolynomial"
"freeCumulant"
"contraAdjoint"
"cot"
"hex"
"generalizedContinuumHypothesisAssumed?"
"whileLoop"
"unexpand"
"makeSin"
"incrementKthElement"
"char_pol_via_interpolation"
"rowMatrix"
"write"
"translate"
"createGenericMatrix"
"viewPhiDefault"
"fortranTypeOf"
"generalCoefficient"
"integrate_sols"
"newLine"
"OMputObject"
"extendedSubResultantGcd"
"expt"
"kroneckerSum"
"symbolTableOf"
"fillPascalTriangle"
"tail"
"xftestTrueAux"
"horizConcat"
"monicModulo"
"setValue!"
"qrowIndices"
"predicates"
"remove!"
"roughBase?"
"numberOfPrimes"
"isMult"
"goodPoint"
"light"
"incXfFail"
"lowerCase"
"isFixPoint?"
"rootSimp"
"minColIndex"
"iiBeta"
"lazyGintegrate"
"makeSketch"
"mindeg"
"prinshINFO"
"specialise"
"cubic"
"pointList"
"outputAsScript"
"allSimpleCells"
"factorial"
"asecIfCan"
"box"
"OMsetEncoding"
"isAbsolutelyIrreducible?"
"normal?"
"wordInGenerators"
"internalSubPolSet?"
"incLibraryError"
"search"
"polyRicDE"
"testcp"
"iicsc"
"interpretString"
"rCoord"
"get_rational_roots"
"opposite?"
"euclideanNormalForm"
"homo_fact"
"identification"
"writeLine!"
"hash"
"lines"
"map"
"laguerreL"
"lcm"
"logDependenceQ"
"blockElimination"
"sequence"
"dehomogenize"
"torsion?"
"direction"
"OMputEndAttr"
"modpeval"
"LyndonBasis"
"integrate"
"quoByVar"
"substring?"
"doubleComplex?"
"sturmVariationsOf"
"HP_solve_PA"
"isChain?"
"brillhartTrials"
"coChainComplex"
"complexSolve"
"setClipValue"
"iiacoth"
"normalized?"
"landen"
"lcz"
"belong?"
"makeFloatFunction"
"numberOfPrimitivePoly"
"flagFactor"
"randomR"
"LUDecomp"
"generalizedEigenvectors"
"parseVarTerm"
"open"
"rur"
"Zero"
"ref"
"scaleRoots"
"closedTensor"
"alphanumeric"
"strongGenerators"
"reverse!"
"basisOfRightAnnihilator"
"leastMonomial"
"exactQuotient"
"squareFreePart"
"isPointLeaf?"
"wordInStrongGenerators"
"doFactor"
"addSceneGraph"
"differentials"
"irootDep"
"ellipticF"
"merge"
"multiplyALS"
"dequeue"
"lfextendedint"
"removeSuperfluousQuasiComponents"
"partialDenominators"
"pack_exps0"
"OMUnknownSymbol?"
"middle"
"consnewpol"
"csch"
"projection"
"zag"
"annihilate?"
"namedBranch"
"partitions"
"primes"
"factorSquareFreePolynomial"
"polygamma"
"argumentListOf"
"orthonormalBasis"
"addSceneArrow"
"OMputEndBind"
"critB"
"rewriteIdealWithRemainder"
"representation"
"outerProduct"
"monicDivide"
"hexDigit?"
"ptree"
"lastSubResultantElseSplit"
"antiAssociative?"
"semiSubResultantGcdEuclidean1"
"normalDeriv"
"factorsOfCyclicGroupSize"
"getArrowIndex"
"cycles"
"antipode"
"viewDeltaXDefault"
"addSceneNamedPoints"
"truncated_mul_add"
"LE"
"qShiftC"
"toseSquareFreePart"
"Y"
"testRealEquals"
"lazyPremWithDefault"
"sech"
"setchildren!"
"precondition"
"tower"
"bit?"
"iibinom"
"perm_to_vec"
"ran"
"fortran"
"exprToUPS"
"leftGcd"
"cyclotomicFactorization"
"environment"
"makeop"
"minimumExponent"
"mix"
"purelyAlgebraicLeadingMonomial?"
"powerset"
"maxShift"
"parseIL2"
"degree"
"integer"
"row_operation_base"
"prevPrime"
"linearlyDependent?"
"atom?"
"rootFactor"
"stranslate"
"computeInt"
"distance"
"mapExpon"
"leftUnits"
"iiAiryBiPrime"
"imagJ"
"padecf"
"unvectorise"
"pointSizeDefault"
"graphCurves"
"prefix"
"concat"
"inR?"
"tube"
"fortranInteger"
"objectOf"
"ordinalPower"
"setOutMode"
"weierstrassInvariants"
"poly_int"
"iAiryAi"
"lin_comb"
"testco"
"rightRankPolynomial"
"reindex"
"string?"
"Ei"
"kernels"
"dictionary"
"makeCell"
"testlp"
"unitVector"
"do_risch_DE"
"optpair"
"gbasis"
"separate"
"hitherPlane"
"removeDuplicates!"
"scalarMatrix"
"commaSeparate"
"qsemizero?"
"algebraicCoefficients?"
"pseudoRem"
"addSceneMaterial"
"nextSubsetGray"
"factorGroebnerBasis"
"cAcsch"
"iiacosh"
"OMgetEndObject"
"power"
"rightIdentity"
"complexForm"
"eigenvalues"
"reducedDiscriminant"
"rk4qc"
"xftestRealEqualsAux"
"sort"
"bringDown"
"init"
"simpOne"
"chebyshevU"
"addCube"
"acosh"
"sendGraphImage"
"construct"
"internalInfRittWu?"
"infieldint"
"is?"
"convert"
"relationsInGenerators"
"quotient"
"calcRanges"
"groebSolve"
"unitNormal"
"lexSmaller?"
"stop"
"prolongSymbol"
"P"
"recip"
"lazyIrreducibleFactors"
"var"
"lowerPolynomial"
"stoseInvertibleSet"
"quadraticNonResidue"
"getIndexs"
"ratexpr"
"value"
"patternVariable"
"VSUPS_to_VPA"
"complete2"
"flush"
"overset?"
"systemCommand"
"mapExponents"
"lexGroebner"
"imagk"
"csolve_pol"
"defaultPrologue"
"third"
"gen_Monte_Carlo_check"
"constantCoefficientRicDE"
"transcendenceDegree"
"crushedSet"
"addArrows2Din2D"
"diagonalMatrix"
"setlast!"
"setTex!"
"sortedPurge!"
"setMaxPoints3D"
"generalTwoFactor"
"expa"
"clipPointsDefault"
"exactQuotient!"
"groebgen"
"iiGamma"
"OMconnOutDevice"
"close!"
"completeHermite"
"addPlot2Din3D"
"apply"
"mr"
"stronglyReduce"
"setref"
"complexNumericIfCan"
"rightMinimization"
"fraction"
"say"
"getCentre"
"printCode"
"rest"
"realLiouvillian"
"createThreeSpace"
"factorByRecursion"
"guessRec"
"isList"
"applyTaylor"
"mainVariables"
"even?"
"safety"
"tanQ"
"sh"
"nthr"
"nrows"
"OMParseError?"
"localAbs"
"eval_with_timeout"
"moebiusMatrix"
"minShift"
"printStatement"
"bipolarCylindrical"
"testlw"
"hyperelliptic"
"addiag"
"modularInvariantJ"
"forLoop"
"rowSpan"
"psolve"
"errorKind"
"numerator"
"ellipticPi"
"RemainderList"
"addSimplex"
"stoseSquareFreePart"
"contains?"
"rightMinimalPolynomial"
"factorials"
"id_map"
"Shi"
"orientedFacetUnsigned"
"depth"
"solve"
"lin_sol"
"realElementary"
"iicos"
"ScanRoman"
"deepestInitial"
"overlap"
"showRegion"
"exprex"
"xRange"
"li"
"univariatePolynomials"
"distributionBySTransform"
"jacobiTheta"
"hankelIndices"
"refinementGroebner"
"coord"
"deref"
"pack!"
"refactorIndexes"
"coHeight"
"One"
"algintegrate"
"perfectNthRoot"
"chkLibraryError"
"LazardQuotient"
"or"
"orientedFacetIfCan"
"exp_lower_bound"
"leftLcm"
"setprevious!"
"dU"
"colorDef"
"rootOf"
"setrest!"
"setDifference"
"binary"
"createSceneClip"
"nonSingularModel"
"testAbsolutePrecision"
"matrix"
"front"
"fractRadix"
"truncated_mul_add2"
"overlabel"
"digits"
"shade"
"alg_split_root0"
"eq?"
"zoom"
"removeRedundantFactorsInContents"
"formatFloat"
"explicitlyEmpty?"
"lazyPseudoQuotient"
"trapezoidal"
"root?"
"orderDim"
"nary"
"composite"
"revert"
"toX3D"
"particularSolutionOverConstants"
"roughBasicSet"
"schema"
"updatD"
"solve1"
"split!"
"setRedMode"
"startPolynomial"
"curryLeft"
"sign"
"simplicialComplexIfCan"
"deepDiagramSvg"
"LyndonWordsList1"
"jacobi2poly"
"nextNormalPoly"
"cCot"
"setVariableOrder"
"operation"
"right_ext_ext_GCD"
"shallowCopy"
"constDsolve"
"diffextint"
"rk4"
"subresultantVector"
"rroot"
"proposition"
"showTheSymbolTable"
"numberOfNormalPoly"
"testgt"
"setvalue!"
"divisors"
"linSolve"
"atom_to_string"
"approxNthRoot"
"newSubProgram"
"rhs"
"sinIfCan"
"parse_integer"
"screenResolution3D"
"writeX3d"
"sameFace?"
"nodeToNode"
"addPlot1Din3Dparametric"
"vector_combination"
"getMax"
"addSceneGrid"
"nextLatticePermutation"
"subtract"
"minRowIndex"
"Is"
"safeFloor"
"guessFE"
"repeating"
"stosePrepareSubResAlgo"
"printHeader"
"blankSeparate"
"lllp"
"putGraph"
"makeCos"
"eigenvectors"
"plot"
"maxSubst"
"zero"
"tubePlot"
"karatsubaDivide"
"multiplyCoefficients"
"radical"
"param_rde2"
"moment2monotoneCumulant"
"closedCartesian"
"logicT"
"cCsch"
"getChildren"
"minIndex"
"tails"
"carmichaelLambda"
"baseRDEsys"
"rationalApproximation"
"identitySquareMatrix"
"infsum"
"formatString"
"virtualDegree"
"writePackage"
"createSceneDef"
"leftRank"
"semiLastSubResultantEuclidean"
"setTopPredicate"
"sPol"
"innerSolve1"
"key?"
"userOrdered?"
"fffg"
"blockSplit"
"iicosh"
"sum"
"createSceneGroup"
"curveColorPalette"
"dimensionOfIrreducibleRepresentation"
"removeZeros"
"OMgetType"
"birth"
"MPtoMPT"
"testNotEqualsAux"
"add_slots"
"transform"
"mathieu23"
"numberOfImproperPartitions"
"toseLastSubResultant"
"merge!"
"solveLinearPolynomialEquation"
"characteristicPolynomial"
"explicitEntries?"
"primintegrate"
"guessAlg"
"lieAlgebra?"
"constantOpIfCan"
"extendedALS"
"cAcot"
"stirling2"
"setRefined!"
"infLex?"
"genus"
"mergeDifference"
"mutable?"
"lyndonIfCan"
"resultantSet"
"var1StepsDefault"
"moment2jacobi"
"meixnerM"
"chinese_update"
"standardBasisOfCyclicSubmodule"
"true"
"mvar"
"param_rde"
"conjugate"
"any"
"pole?"
"moment2nthJacobi"
"binarySearch"
"plusInfinity"
"meshPar1Var"
"minset"
"jacobi"
"datalist"
"qPot"
"linearlyDependentOverZ?"
"elements"
"exquo"
"fractionFreeGauss!"
"count"
"shuffle"
"generalizedMoebiusFunction"
"cyclic"
"expand"
"integralBasisAtInfinity"
"naiveBeckermannLabahn"
"fill!"
"elRow2!"
"karatsubaOnce"
"setErrorBound"
"factor"
"directedGraph"
"reconstruct"
"lazyPrem"
"splitList"
"iiAiryAi"
"tanh2coth"
"outputAsTex"
"curry"
"getMultiplicationMatrix"
"removeRepeats!"
"leftMinimalPolynomial"
"se2rfi"
"algSplitSimple"
"laplacian"
"completeHensel"
"inrootof"
"guessBinRat"
"factorizationGroebner"
"float"
"rischNormalize"
"atanh"
"leadingCoefficientRicDE"
"option"
"decomposeIfCan"
"basisOfNucleus"
"subdiagramSvg"
"continue"
"newFortranTempVar"
"DiffAction"
"updatF"
"drawComplexVectorField"
"weighted"
"terminal"
"incr"
"insertionSort!"
"makeSUP"
"rdregime"
"extendedLLL!"
"acscIfCan"
"prepareDecompose"
"algextint"
"setfirst!"
"lerchPhi"
"eval1a"
"rangePascalTriangle"
"stopTableGcd!"
"lookup"
"monologextint"
"rewriteSetWithReduction"
"partition"
"findNonZeroEntry"
"groebner?"
"writeObj"
"createLowComplexityTable"
"janko2"
"nonQsign"
"pastel"
"leadingDer"
"divisorCascade"
"balancedBinaryTree"
"oneSkeleton"
"antisymmetric?"
"choosemon"
"wholeRagits"
"completeReflexivity"
"palgRDE"
"powers"
"plenaryPower"
"ShiftC"
"factorizationTransformations"
"listConjugateBases"
"diagonal?"
"extendedCoords"
"integerIfCan"
"frobenius"
"OMgetInteger"
"setLabelValue"
"whittakerW"
"rowSlice"
"ucodeToString"
"createSceneUse"
"testEquals"
"variablesOf"
"createPlot2Din3Dparametric"
"endOfFile?"
"addRows!"
"stoseInvertible?_sqfreg"
"perfectNthPower?"
"superscript"
"support"
"rightGcd"
"createSceneArrow"
"elRow1!"
"remainder"
"toObj"
"opeval"
"prodiag"
"bivariatePolynomials"
"rootProduct"
"testLibraryErrorAux"
"addImpliedFaces"
"frst"
"Pfaffian"
"kelvinBei"
"factor1"
"mainMonomials"
"listOfMonoms"
"createSceneGraph"
"binaryTree"
"nodeFromArrow"
"zeta"
"squareTop"
"output"
"sech2cosh"
"linearAssociatedExp"
"reducedContinuedFraction"
"symmetricSquare"
"normalizeAtInfinity"
"testis"
"enableAlternativeOutput"
"maxColIndex"
"genericPosition"
"differentiate"
"associatedSystem"
"merge2"
"diophantineSystem"
"mainCoefficients"
"insertRowsColumns"
"stFuncN"
"subtractIfCan"
"signAround"
"leftCharacteristicPolynomial"
"toScale"
"limit"
"leftDiscriminant"
"rank"
"monicRightFactorIfCan"
"const"
"JContinuedFraction"
"booleanCumulant"
"indexToObject"
"makeVariable"
"headReduced?"
"createY"
"directory"
"nullity"
"leader"
"multiplyRow!"
"algDsolve"
"ldivide"
"resetNew"
"binomial"
"getVertexIndex"
"parseTerm"
"routeNodes"
"point?"
"exteriorDifferential"
"/\\"
"mul_by_binomial"
"low"
"repeatUntilLoop"
"redux"
"addPlot1Din2D"
"rationalize_ir"
"divisor"
"getGraph"
"addArrow!"
"elt"
"selectOrPolynomials"
"cCsc"
"setStatus!"
"multivector"
"outlineRender"
"F2FG"
"solveLinearPolynomialEquationByFractions"
"returns"
"namedPoints"
"nextItem"
"ellipticRJ"
"^"
"symmetricDifference"
"iiBesselK"
"rowEch"
"sorted?"
"euler"
"presub"
"complexIntegrate"
"interpret"
"knownInfBasis"
"var2StepsDefault"
"zeroSetSplit"
"is_symbol?"
"primaryDecomp"
"rootOfIrreduciblePoly"
"doubleDisc"
"OMputEndApp"
"stoseInternalLastSubResultant"
"columnSpan"
"intensity"
"KrullNumber"
"Pr"
"isPlus"
"pre_process"
"yRange"
"qdiagonal?"
"removeSquaresIfCan"
"diffU"
"mainDefiningPolynomial"
"permanent"
"integers"
"character?"
"bandedJacobian"
"lieAdmissible?"
"determinant"
"leftUnit"
"coth2tanh"
"leftFactor"
"chiSquare"
"exponenta"
"powToUPS"
"firstn"
"singleFace"
"testEqualsAuxCmp"
"evenlambert"
"rotatey"
"exponents"
"stronglyReduced?"
"diffX"
"realSolve"
"element"
"singularAtInfinity?"
"draw"
"separant"
"csch2sinh"
"remove"
"closed?"
"unprotectedRemoveRedundantFactors"
"arrowsToArrow"
"gcdDecomposition"
"struveL"
"normal"
"primPartElseUnitCanonical!"
"integerPart"
"unit"
"nilFactor"
"row"
"sizePascalTriangle"
"rightTrace"
"resetVariableOrder"
"expandLog"
"sumSquares"
"motzkinPathArray"
"arrowsFromArrow"
"modularFactor"
"untab"
"comment"
"sncndn"
"mathieu11"
"copy"
"possiblyInfinite?"
"first"
"monom"
"addMIN"
"refinementTransformations"
"univariatePolynomial"
"rules"
"antisymmetricTensors"
"unrankImproperPartitions1"
"primeFactor"
"finiteLattice"
"loopsAtNode"
"fortranComplex"
"transformRows!"
"qconvert"
"symbol"
"testTrue"
"hankelSystem"
"line"
"morphism"
"createSceneLine"
"vectorise"
"failed?"
"apply_taylor"
"groebnerFactorize"
"checkRur"
"simplicialComplex"
"integt"
"maxdeg"
"taylor_via_deriv"
"addVertex"
"isDirectSuccessor?"
"checkOptions"
"taylor_via_lode"
"concat!"
"rotatez"
"dmpToHdmp"
"leftTrace"
"ceiling"
"numberOfIrreduciblePoly"
"iiperm"
"parabolicCylindrical"
"cyclic?"
"expIfCan"
"exists?"
"rightRecip"
"escape"
"atanhIfCan"
"rowEchelonLocal"
"iomode"
"toVector"
"OMReadError?"
"incrementBy"
"orbit"
"countRealRootsMultiple"
"harmonic"
"inRadical?"
"testcase"
"opposite"
"minGbasis"
"eyeDistance"
"RF2UTS"
"Pnan?"
"indiceSubResultantEuclidean"
"pivot"
"column"
"interpolate"
"subResultantGcdEuclidean"
"iicsch"
"rationalFunction"
"node?"
"toggleDebugOutput"
"mesh"
"getIntervals"
"lepol"
"comp"
"U"
"chiSquare1"
"setDefault!"
"classicalCumulants"
"iiBesselJ"
"complexRoots"
"OMmakeConn"
"upperSet"
"clearFortranOutputStack"
"imag"
"screenCoordZ"
"call"
"acsc"
"removeZeroes"
"maxPrecedence"
"iter"
"simpsono"
"OMputBind"
"distributionByFreeCumulants"
"createSceneLines"
"constant_subspace"
"outputAsFortran"
"Beta"
"reverseLex"
"reduceBasisAtInfinity"
"viewDeltaYDefault"
"hankelDeterminant"
"cyclotomic_roots"
"deriv"
"whittakerM"
"log_plus_1"
"shanksDiscLogAlgorithm"
"OMread"
"testEqualsAux"
"normInvertible?"
"monomialIntegrate"
"iidprod"
"qaddRows!"
"dX"
"iiasec"
"monotoneCumulants"
"dispGenerators"
"asech"
"testsuiteNoClear"
"setMaxPoints"
"purge!"
"kelvinKei"
"constantIfCan"
"curveLoops"
"multiEuclidean"
"pack_exps"
"normalizeDIAG!"
"monicRightDivide"
"dark"
"OMwrite"
"laurentRep"
"basisOfRightNucloid"
"coerceListOfPairs"
"expextint"
"cross"
"schwerpunkt"
"makeViewport3D"
"plotPolar"
"discreteLog"
"basisOfCenter"
"cyclotomic_decomposition"
"supersub"
"special_order"
"cAsin"
"clearDenominator"
"primitiveElement"
"zeroMatrix"
"patternMatch"
"writeSvgQuantised"
"removeHandler!"
"extractIfCan"
"extendedEuclidean"
"limitPart"
"hankelMatrix"
"mapmult"
"addSceneShape"
"removeChild!"
"OMreceive"
"OMreadFile"
"last"
"loopsNodes"
"reducedSystem"
"ground"
"universe"
"yellow"
"mesh?"
"solve_u"
"bandedHessian"
"null?"
"ruleset"
"shiftRight"
"do_modular_solve"
"monomialIntPoly"
"makeUnit"
"mul"
"leadingMonomial"
"stoseInvertibleSet_reg"
"redPol"
"charClass"
"realZeros"
"analyseSymbol"
"firstUncouplingMatrix"
"#"
"segment"
"iiBesselI"
"outputForm"
"semiResultantEuclidean1"
"eliminationSolve"
"endSubProgram"
"kgraph"
"makeRec"
"critBonD"
"extractProperty"
"setsubPencil!"
"divide!"
"quasiMonic?"
"generalizedContinuumHypothesisAssumed"
"sylvesterMatrix"
"arguments"
"heap"
"removeRoughlyRedundantFactorsInContents"
"outputFloating"
"listRepresentation"
"setUnion"
"viewport2D"
"kelvinKer"
"/"
"ee"
"lazyResidueClass"
"acothIfCan"
"substitute"
"subst_vars"
"minrank"
"riemannZeta"
"fsqrt"
"leaves"
"zeroDimensional?"
"mkcomm"
"padicFraction"
"arcsineDistribution"
"freeMultiplicativeConvolution"
"generators"
"indiceSubResultant"
"prefix?"
"appendRow!"
"OMputEndBVar"
"NOT"
"printTypes"
"cardinality"
"moment"
"mk_erf"
"showAllElements"
"binaryTournament"
"kelvinBer"
"unmakeSUP"
"cyclotomicDecomposition"
"save"
"ge_minimal"
"subPolSet?"
"argscript"
"ellipticE"
"basis"
"semiDegreeSubResultantEuclidean"
"nthRoot"
"addmod"
"triangulate"
"trigs2explogs"
"extractClosed"
"pivots"
"generalizedInverse"
"swapRows!"
"homologyzz"
"parseLambda"
"collectUpper"
"replace"
"extractSplittingLeaf"
"join"
"xCoord"
"sortLD"
"regular?"
"quote"
"paren"
"subResultantChain"
"setMult!"
"isAntisymmetric?"
"rootSum"
"normalForm"
"constantToUnaryFunction"
"gen_exp"
"lquo"
"toTable"
"stirling1"
"cosIfCan"
"minPoints"
"colinearity"
"function"
"distFact"
"createPlot1Din2Dparametric"
"getCurve"
"eliminationEquations"
"posetL7"
"setColumn!"
"OMencodingXML"
"curryRight"
"LagrangeInterpolation"
"jacobiCn"
"addPlot2Din3Dparametric"
"module"
"map_preserving"
"bumprow"
"weierstrassP"
"moment2Stransform"
"normal01"
"mainKernel"
"primitivePart!"
"normalize"
"DiffC"
"iisin"
"seriesToOutputForm"
"packageCall"
"mapContra"
"elementary"
"xform"
"antiCommutator"
"showElements"
"ddfact"
"testll"
"sechIfCan"
"latex"
"gauge"
"monicLeftDivide"
"leftOne"
"flexibleArray"
"getPickedPoints"
"maxPoints3D"
"properties"
"makeSeries"
"invertibleElseSplit?"
"leadingSupport"
"testfr"
"trigs"
"minPol"
"physicalLength"
"alg_reduce"
"guessPRec"
"brace"
"hp_solve"
"rightDivide"
"cylindricalDecomposition"
"redPo"
"less?"
"powerSum"
"tryTwoFactor"
"gamma"
"toStringConven"
"cone"
"isNull?"
"monotoneCumulant2momentPoly"
"lambertW0"
"<="
"param_RDE"
"fixedPoints"
"factorSquareFreeByRecursion"
"inverseLaplace"
"pow"
"sec"
"simplifyLog"
"dihedralGroup"
"extendedint"
"key"
"hMonic"
"mkAnswer"
"BasicMethod"
"changeExprLength"
"eval1"
"resize"
"red_pol"
"credPol"
"swapColumns!"
"imagj"
"makeGraphImage"
"HP_solve_M"
"iiAiryAiPrime"
"naiveBeckermannLabahn1"
"qdiagonal"
"conditions"
"augment"
"imagE"
"explicitlyFinite?"
"extractTop!"
"LiePoly"
"numIndVar"
"numericIfCan"
"iiexp"
"digit?"
"irreducible?"
"int"
"hconcat"
"suffix?"
"latticeJoinOfMeets"
"makeSystem"
"mainCharacterization"
"numerators"
"minPoints3D"
"finitePoset"
"dmp2rfi"
"SturmHabicht"
"infieldIntegrate"
"OMgetEndError"
"cscIfCan"
"branchPoint?"
"objectToIndex"
"curve"
"discriminantEuclidean"
"ratPoly"
"stream"
"ScanArabic"
"projectiveSpace"
"real?"
"conj"
"rootSplit"
"postfix"
"back"
"hilbert"
"multiplyColumn!"
"listOfTerms"
"symbolIfCan"
"OMsupportsCD?"
"oneDimensionalArray"
"coerce"
"homologyGroup"
"incXfFatal"
"iipow"
"simpMod"
"OMclose"
"implies"
"norm"
"nand"
"isI?"
"sqfrFactor"
"prolongMV"
"pseudoDivide"
"setAdaptive"
"chebyshevT"
"nlexSmaller?"
"ScanFloatIgnoreSpacesIfCan"
"typeLists"
"rst"
"jacobiIdentity?"
"pencil"
"resultantReduitEuclidean"
"multiplyMIN"
"base"
"indexes"
"besselK"
"pushdterm"
"genericRightTraceForm"
"isEllipse?"
"cCosh"
"tanSum"
"dom"
"subst"
"addBadValue"
"compile"
"conditionP"
"anticoord"
"rootRadius"
"qswapColumns!"
"decomposeFunc"
"showAll?"
"coboundary"
"qmultiplyRow!"
"enterPointData"
"rspace"
"coordinatesIfCan"
"moment2cumulant"
"FormatArabic"
"blockConcat"
"LowTriBddDenomInv"
"swap!"
"format"
"AND"
"sayLength"
"bipolar"
"squareFree"
"pushucoef"
"minimal?"
"mirror"
"completeSmith"
"kronecker_prod1"
"trim"
"iiabs"
"dec"
"char_pol"
"gotoJump"
"replaceDiffs"
"lcx0"
"denominators"
"iiretractVar"
"symmetricTensors"
"cothIfCan"
"GospersMethod"
"directions"
"xn"
"unbind"
"maxPoints"
"removeZero"
"ordinalAdd"
"semiDiscriminantEuclidean"
"bat"
"row_operation_modular"
"listBranches"
"semicolonSeparate"
"OMconnInDevice"
"predicate"
"toCayleyGraph"
"bottom"
"sqfree"
"OMbindTCP"
"obj"
"iiPolylog"
"kmax"
"gcdcofactprim"
"ratDenom"
"basisOfRightNucleus"
"F"
"doubleFloatFormat"
"halfExtendedSubResultantGcd1"
"safetyMargin"
"totalLex"
"addNode!"
"ellipticCylindrical"
"stopTable!"
"thetaCoord"
"minimalRepresentation"
"toString"
"joinIfCan"
"moments"
"precedence"
"mainPrimitivePart"
"unpack_poly"
"acsch"
"fresnelS"
"stopMusserTrials"
"setVert"
"reducedQPowers"
"xftestNotEqualsAux"
"orthogonalPolynomials"
"outputArgs"
"shiftHP"
"hue"
"t"
"linearSearch"
"addALS"
"modTree"
"leftPower"
"VSUPI_to_VPA"
"gradeInvolution"
"ski"
"quasiMonicPolynomials"
"addSceneText"
"enableDebugOutput"
"lazyPquo"
"cSinh"
"mod_exp"
"queue"
"ellipticRC"
"makeMulti"
"radix"
"constantLeft"
"Frobenius"
"supRittWu?"
"testro"
"cCos"
"tan2trig"
"get_fort_indent"
"test"
"rename"
"abs"
"qcolumnIndices"
"parenthesizeIf"
"subst_var"
"stoseInvertibleSet_sqfreg"
"operator"
"invertSTD"
"UpTriBddDenomInv"
"nothing"
"meatAxe"
"region"
"error"
"resultant"
"argumentList!"
"left"
"cosh2sech"
"theMap"
"deepCopy"
"commutative?"
"lyndon"
"pushFortranOutputStack"
"eval"
"weakBiRank"
"transformationMatrices"
"dmpToP"
"hankelH2"
"getMatch"
"OMgetVariable"
"cycleLength"
"wholeRadix"
"extendedLLL"
"createPlot2Din3D"
"pile"
"froot"
"moebius"
"gcdcofact"
"landen2"
"diagramsSvg"
"overbar"
"dilog"
"symmetricRemainder"
"UP2UTS"
"eulerE"
"hessian"
"trace"
"dimension"
"polylog_int"
"latticeMeetOfJoins"
"freeOf?"
"cond"
"scale"
"weierstrassZeta0"
"usingTable?"
"clearCache"
"denomRicDE"
"genVectorStream2"
"omegapower"
"+"
"createSceneIFS"
"divideIfCan!"
"create3Space"
"hasDimension?"
"rightRegularRepresentation"
"get_used_intrinsics"
"numeric"
"tensorMap"
"tanhIfCan"
"parabolic"
"inc"
"indicialEquationAtInfinity"
"testln"
"ellipticK"
"shift"
"rightFactor"
"getIndexes"
"ord"
"mainSquareFreePart"
"exp0"
"do_liou"
"Si"
"distdfact"
"formatConstant"
"incidenceMatrix"
"bumptab"
"airyBi"
"lommelS1"
"over"
"fundamentalGroup"
"createSceneBox"
"stopTableInvSet!"
"binomThmExpt"
"inGroundField?"
"clearTheSymbolTable"
"HP_solve"
"bat1"
"deleteRow!"
"legendreQ"
"removeCoshSq"
"rootsOf"
"mergeFactors"
"supDimElseRittWu?"
"moment2freeCumulant"
"squareFreeFactors"
"derivationCoordinates"
"alphabetic"
"pre_gauss"
"char"
"OMputApp"
"genericLeftTrace"
"inverse"
"testnp"
"multiEuclideanTree"
"quadraticForm"
"set"
"rowEchLocal"
"symmetricPower"
"pr2dmp"
"generalPosition"
"child"
"cAcoth"
"readLine!"
"radicalEigenvectors"
"ei_int"
"rightLcm"
"OMsupportsSymbol?"
"getBadValues"
"m2r"
"leftMult"
"splitDenominator"
"airyAiPrime"
"heapSort"
"qregular?"
"chvar"
"getStream"
"simplicialJoin"
"OMserve"
"isobaric?"
"leadingBasisTerm"
"roughEqualIdeals?"
"removeRedundantFactors"
"makingStats?"
"symmetricProduct"
"subSylvesterMatrix"
"constant"
"characteristicSerie"
"pointColorDefault"
"stoseIntegralLastSubResultant"
"inv"
"inBounds?"
"pquo"
"iAiryBi"
"OMgetBVar"
"tubeRadius"
"symmetric?"
"scripts"
"branchIfCan"
"cAcos"
"perpendicular"
"prindINFO"
"generator"
"qlog"
"danilewski"
"posetN5"
"mathieu12"
"inDegree"
"ePseudoscalar"
"zeroVector"
"testModulus"
"hermite"
"computeCycleEntry"
"univariate"
"d"
"rem"
"OMopenFile"
"imagI"
"getVertices"
"aCubic"
"imaginary"
"addVertex2"
"completeEchelonBasis"
"mapMatrixIfCan"
"leftRegularRepresentation"
"traceMatrix"
"semiSubResultantGcdEuclidean2"
"irreducibleFactors"
"bumptab1"
"zero?"
"testLibraryError"
"EXPRR2F"
"processTemplate"
"satisfy?"
"approximate"
"boundary"
"displayLines"
"OMputInteger"
"removeSinSq"
"options"
"more?"
"iiAiryBi"
"bits"
"logGamma"
"primeFrobenius"
"sinh2csch"
"gaussianDistribution"
"computePowers"
"shrinkable"
"zeroDimPrimary?"
"green"
"binaryFunction"
"iroot"
"midpoints"
"pomopo!"
"dimJ"
"hypergeometricF"
"asechIfCan"
"lambertW"
"initial"
"cnlexSmaller?"
"lex"
"subQuasiComponent?"
"fixedDivisor"
"errorInfo"
"complexLimit"
"homology0"
"sumOfKthPowerDivisors"
"freeConvolution"
"gcdPrimitive"
"solutionVector"
"xmlElement"
"hspace"
"containsPoint?"
"subTriSet?"
"contractSolve"
"extractBottom!"
"library"
"acoshIfCan"
"closeComponent"
"coshIfCan"
"coerceImages"
"allRootsOf"
"solid"
"HermiteIntegrate"
"sec2cos"
"grade"
"leftExactQuotient"
"sphereSurface"
"cSin"
"HankelMatrix"
"coHomology"
"largest"
"incFail"
"poly_factor"
"triangSolve"
"stoseInvertible?_reg"
"associative?"
"createNormalPrimitivePoly"
"and"
"isBox?"
"ground?"
"removeRoughlyRedundantFactorsInPols"
"infinity"
"monic?"
"style"
"directSum"
"close"
"m_inverse"
"createSceneRuler"
"functionNames"
"listLoops"
"purelyTranscendental?"
"extendedResultant"
"Hausdorff"
"cap"
"match"
"tRange"
"create"
"Somos"
"setDialect"
"stube"
"associates?"
"allIndices"
"Vectorise"
"sumOfDivisors"
"infiniteProduct"
"OMgetEndBind"
"booleanCumulantFromJacobi"
"polylog"
"eisensteinIrreducible?"
"refinementSolve"
"pToDmp"
"glb"
"lift"
"headRemainder"
"radicalOfLeftTraceForm"
"*"
"message"
"exprToXXP"
"perspective"
"validate"
"prologue"
"minPrecedence"
"denom"
"sin2csc"
"cmult"
"tensorProduct"
"external?"
"fprindINFO"
"detSysNS"
"transition_matrices"
"assign"
"fglmIfCan"
"incFatal"
"insert"
"tree"
"taylorRep"
"meetIfCan"
"OMencodingSGML"
"numerJP"
"degreeSubResultant"
"zeroDimPrime?"
"coordinates"
"lllip"
"allRepeated"
"univcase"
"doublyTransitive?"
"SFunction"
"modulus"
"csubst"
"multifunctionGraph"
"aQuadratic"
"children"
"elem?"
"reduceBasis0"
"adjoint"
"kprod"
"rightCharacteristicPolynomial"
"times"
"zCoord"
"cyclotomic_array"
"top"
"in?"
"relationsInStrongGenerators"
"solveLinearlyOverQ"
"createSceneShape"
"mainMonomial"
"ncols"
"table"
"headReduce"
"integralBasis"
"center"
"lambert_inverse_series"
"lagrange"
"formatFunctionSymbol"
"mfactor"
"powerSetStructure"
"normalizeRHS!"
"viewWriteAvailable"
"weierstrassPInverse"
"eulerPhi"
"fmecg"
"pattern"
"param_LODE"
"coeffs1"
"rightAlternative?"
"uentries"
"isNodeBranch?"
"linGenPos"
"vark"
"jordanAdmissible?"
"pascalTriangle"
"setEmpty!"
"numberOfCycles"
"relerror"
"axesColorDefault"
"yCoord"
"setArr"
"factorset"
"copy!"
"numberOfVariables"
"rightExtendedGcd"
"perfectSquare?"
"LUInverse"
"testlc"
"setleft!"
"summands"
"functionName"
"myDegree"
"csolve_rf"
"pointLists"
"cyclotomic_case?"
"stirling"
"mapUp!"
"bezoutMatrix"
"-"
"new"
"companionBlocks"
"ratDsolve"
"debug"
"values"
"makeRecord"
"linearDependence"
"blockStructure"
"second"
"normDeriv2"
"weierstrassZeta"
"randnum"
"zeroSquareMatrix"
"polyred"
"seed"
"minimumDegree"
"meshPar2Var"
"evenInfiniteProduct"
"rdHack1"
"weierstrass"
"addSceneRuler"
"bivariateSLPEBR"
"writable?"
"identityMatrix"
"nextNormalPrimitivePoly"
"wignerDistribution"
"addObject!"
"GF2FG"
"qroot"
"pointColorPalette"
"pseudoQuotient"
"internalIntegrate"
"const?"
"prefixRagits"
"regularRepresentation"
"derivativeOf?"
"computeCycleLength"
"ncDetSys"
"common"
"incXfLibraryError"
"real"
"iLambertW"
"algebraic?"
"curve?"
"bound"
"leftAlternative?"
"factorsOfDegree"
"traverse"
"allSubsets"
"generalInfiniteProduct"
"conditionsForIdempotents"
"coef"
"arg1"
"stoseLastSubResultant"
"approximants"
"monotoneConvolution"
"pushup"
"localIntegralBasis"
"lin_comb!"
"integral"
"polynomial"
"createScenePattern"
"OMputFloat"
"Not"
"T$"
"quickSort"
"createIrreduciblePoly"
"jacobiSn"
"sizeMultiplication"
"subsetLattice"
"trial_division"
"iAiryBiPrime"
"qsetelt!"
"atoms"
"getOrder"
"OR"
"drawStyle"
"decreasePrecision"
"dihedral"
"gcdprim"
"fortFormatTypeLines"
"createSceneRoot"
"inverse_cyclotomic"
"lazy?"
"mainVariableOf"
"lambintegrate"
"isTimes"
"finiteBasis"
"screenCoordX"
"nodes"
"idealiserMatrix"
"filterWhile"
"posetP6"
"integralLastSubResultant"
"Pm"
"distribute"
"vspace"
"nodeToArrow"
"sumBasis"
"reset"
"OMgetFloat"
"FormatRadix"
"classicalCumulant"
"stFunc1"
"unitNormalize"
"symbolTable"
"OMputEndObject"
"iisech"
"complement"
"trunc"
"createSceneTransform"
"equation"
"sort!"
"decXfPass"
"connect"
"STransform"
"refined?"
"cSec"
"simplifyExp"
"cyclicGroup"
"readable?"
"LyndonCoordinates"
"mantissa"
"sizeLess?"
"getSimplifyDenomsFlag"
"OMgetError"
"match?"
"spanningTreeArrow"
"xor"
"principal?"
"delete!"
"OMlistSymbols"
"do_poly_integer"
"check_sol1a"
"addPointLast"
"makeObject"
"hcrf"
"bombieriNorm"
"csolve_rmat"
"invertibleSet"
"difference"
"kroneckerProduct"
"oddintegers"
"initiallyReduced?"
"looseEquals"
"initializeGroupForWordProblem"
"Chi"
"createSceneNamedPoints"
"mapUnivariate"
"element?"
"getBoundValue"
"multMonom"
"testRealEqualsAux"
"LODO2FUN"
"prinpolINFO"
"simplifyCoeffs"
"completeDecompose"
"innerint"
"adaptive3D?"
"kleinBottle"
"getIndexesSigned"
"simpleCells"
"gaugeHilbert"
"htrigs"
"diagonals"
"prime?"
"fixedPointExquo"
"mapBivariate"
"rk4a"
"eqRep?"
"binarySearchTree"
"leftDivide"
"mrv_rewrite"
"cycle"
"quasiRegular?"
"checkExtraValues"
"normalALS"
"prolong"
"xftestComplexEquals"
"removeRoughlyRedundantFactorsInPol"
"euclideanSize"
"drawToScale"
"interval"
"iiatanh"
"bezoutResultant"
"testTrueAux"
"createMultiplicationTable"
"deleteProperty!"
"complexNormalize"
"formatSymbol"
"bsolve"
"isFreeNode?"
"range"
"fortranReal"
"printInfo!"
"hasHi"
"getArr"
"star"
"indicialEquation"
"youngGroup"
"hankelH1"
"atanIfCan"
"iisqrt2"
"acot"
"bubbleSort!"
"argument"
"nullary?"
"addPoints!"
"delta_deriv"
"recolor"
"monomial?"
"hasSolution?"
"rarrow"
"cumulant2moment"
"monicCompleteDecompose"
"lazyIntegrate"
"mul_by_scalar"
"acosIfCan"
"cschIfCan"
"cyclotomic"
"lprop"
"symbol?"
"lyndon?"
"writeCategory"
"weights"
"integralCoordinates"
"groupPresentation"
"separateDegrees"
"backOldPos"
"complex?"
"scripted?"
"incidenceAlgebra"
"conjugates"
"lintgcd"
"lineColorDefault"
"mapall"
"createSceneGrid"
"link"
"graphImage"
"cTan"
"testsb"
"readLineIfCan!"
"formalDiff"
"isBasis?"
"createMultiplicationMatrix"
"mpsode"
"repack1"
"coerceS"
"generalLambert"
"generic"
"LLFI_to_LPA"
"vertSplit"
"positivePower"
"halfExtendedSubResultantGcd2"
"getArrows"
"increasePrecision"
"OMputVariable"
"leadingIndex"
"operatorHandlers"
"stoseInvertible?"
"high"
"moduloP"
"guessHolo"
"totalDifferential"
"screenCoordY"
"integrateIfCan"
"distanceMatrix"
"closedCurve"
"elColumn2!"
"parseIL"
"singRicDE"
"genericLeftTraceForm"
"hclf"
"setStatus"
"starts"
"lfunc"
"productFacet"
"flexible?"
"merge_exponents"
"makeResult"
"topologicalSort"
"asinh"
"critMonD1"
"validExponential"
"clip"
"repack_polys"
"arrayStack"
"inverseColeman"
"trace2PowMod"
"squareFreeBasis"
"getVariableOrder"
"subResultantsChain"
"screenResolution"
"mapDown!"
"hexDigit"
"random"
"rightDiscriminant"
"booleanCumulant2moment"
"ellipseBoundary"
"STransform1"
"eval_at"
"point"
"areEquivalent?"
"nullary"
"fractionalTerms"
"multinomial"
"list?"
"eliminationGroebner"
"disableDebugOutput"
"viewThetaDefault"
"addWarning"
"copy_first"
"getMin"
"transformColumns!"
"destruct"
"hensel_update"
"exprToPS"
"isFunctional?"
"tanAn"
"safeCeiling"
"leftFactorIfCan"
"laplace"
"alternating"
"integralMatrixAtInfinity"
"integ"
"freeVariable?"
"rational"
"tracePowMod"
"component"
"mathieu24"
"possiblyNewVariety?"
"randomLC"
"testf2"
"var2Steps"
"normalizeIfCan"
"minimize"
"isAntiChain?"
"numberOfHues"
"tan"
"splitSquarefree"
"composites"
"digit"
"intersect"
"xftestEquals"
"multiplyExponents"
"brillhartIrreducible?"
"autoReduce"
"clipBoolean"
"genericRightTrace"
"perfectSqrt"
"delete"
"outputVRML"
"evaluate"
"expb"
"tableForDiscreteLogarithm"
"monomRDEsys"
"firstSubsetGray"
"adaptive?"
"distanceWeighted"
"contract"
"partialFraction"
"createPrimitiveElement"
"infix?"
"counit"
"BY"
"coerceToType"
"distributionByBooleanCumulants"
"fresnelC"
"top_split"
"fullDisplay"
"parts"
"stack"
"ratpart"
"tableau"
"numberOfDivisors"
"pointPlot"
"rewriteIdealWithHeadRemainder"
"expintegrate"
"fullPartialFraction"
"setRow!"
"eltable?"
"coth"
"catalan"
"ddFact"
"pop!"
"degreeSubResultantEuclidean"
"repSq"
"orientedFacet"
"rightRank"
"log2"
"simplify"
"X"
"integralMatrix"
"loopsArrows"
"intoMatrix"
"polygon?"
"algtower"
"coercePreimagesImages"
"alternative?"
"upDateBranches"
"quadratic"
"listYoungTableaus"
"particularSolution"
"union"
"iiconjugate"
"clear_used_intrinsics"
"factorSquareFree"
"radPoly"
"cubicalFacet"
"K"
"mightHaveRoots"
"indentFortLevel"
"basisOfLeftAnnihilator"
"OMputSymbol"
"charpol"
"slex"
"leadingExponent"
"algebraicDecompose"
"maxIndex"
"topologicalSort!"
"double"
"rewriteIdealWithQuasiMonicGenerators"
"LT"
"qscaleBlock!"
"Aleph"
"invertMIN"
"rischDEsys"
"order"
"nullBoundary"
"member?"
"conjug"
"leastAffineMultiple"
"min"
"rootPoly"
"addSceneLine"
"alg_reduce0"
"SEGMENT"
"="
"move"
"rootKerSimp"
"dequeue!"
"xftestLibraryErrorAux"
"complexZeros"
"iim2"
"modularGcdPrimitive"
"addColumns!"
"mrv_set"
"classicalConvolution"
"factors"
"distributionByClassicalCumulants"
"rightTrim"
"extract!"
"triangularSystems"
"assert"
"content"
"mrv_cmp"
"float?"
"createPlot1Din3Dparametric"
"maxDerivative"
"ideal"
"negative?"
"convergents"
"iiBesselY"
"setPrologue!"
"solveLinearPolynomialEquationByRecursion"
"xmlAttribute"
"setScreenResolution3D"
"numFunEvals"
"isGreaterThan?"
"addSceneClip"
"coverMatrix"
"qShiftAction"
"hcenter"
"diag"
"parenthesize"
"angerJ"
"OMputAttr"
"moment2jacobi2"
"OMUnknownCD?"
"critMTonD1"
"size?"
"weberE"
"diagonal"
"defaultEpilogue"
"OMencodingUnknown"
"moduleSum"
"testsuite"
"createPrimitivePoly"
"operators"
"OMputEndError"
"qnew"
"chainComplex"
"vector"
"halfExtendedResultant1"
"setNotation"
"rk4f"
"odd?"
"coerceP"
"zeroDim?"
"genericLeftMinimalPolynomial"
"OMconnectTCP"
"parent"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicUtilities"
"CYCLOT2"
"CyclotomicPolynomialPackage"
"CYCLOTOM"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DistinctDegreeFactorize"
"DDFACT"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"Format1D"
"FMT1D"
"Format2D"
"FMT2D"
"FortranMachineTypeCategory"
"FMTC"
"FormatterCategory"
"FMTCAT"
"FormatLaTeX"
"FMTLATEX"
"FormatMathJax"
"FMTMJAX"
"FormattedOutput"
"FMTOUT"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"Formatter"
"FORMAT"
"OutputFormatterCategory"
"FORMCAT"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"Pi"
"HACKPI"
"HankelPackage"
"HANKP"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"I16Matrix"
"I16MAT"
"I16Vector"
"I16VEC"
"I32Matrix"
"I32MAT"
"I32Vector"
"I32VEC"
"I8Matrix"
"I8MAT"
"I8Vector"
"I8VEC"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"GenerateEllipticIntegrals"
"INTGEL"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"IndexedProductCategory"
"IPC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IrredPolyOverFiniteField"
"IRREDFFX"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JFriCASSupport"
"JFRICAS"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"KernelCategory"
"KERCAT"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LiftLinearDependence"
"LLINDEP"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"ModularDistinctDegreeFactorizer"
"MDDFACT"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorization"
"MODFACT"
"ModularField"
"MODFIELD"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonNegativeRational"
"NNRAT"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperatorHandlers"
"OPHANDL"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputBox"
"OUTBOX"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrimitiveTwoDimensionalArray"
"PRIMMAT2"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"UnivariateSeriesWithRationalExponents"
"RATPSCT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDESystem"
"RDEEFS"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"TranscendentalRischDESystem"
"RDETRS"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TimeoutPackage"
"TIMEOUT"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U64Int"
"U64INT"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Record"
"Union"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
